Subject: hpff-doc: 2 Day Warning

From: Mary E Zosel <[email-masked]>
Date: Wed, 2 Oct 1996 08:25:56 -0700 (PDT)

---------------------------------------------------------------------------
[email-masked] is a mailing list for HPF 2.0 language specification
authors and editors.  Instructions for adding or deleting yourself from this
list appear at the bottom of this message.
---------------------------------------------------------------------------
Just a reminder that the date we set for the cut of document for final
review round is coming Friday.  We can not slip dates this round and
expect to have any time for a final internal review or the public
review.  Please send any updated chapters by Friday noon.
   -mary-
---------------------------------------------------------------------------
To (un)subscribe to this list, send mail to [email-masked].
Leave the subject line blank, and in the body put the line
(un)subscribe <email-address>
---------------------------------------------------------------------------